Bug 415191 - CE/SF registers is unknown in lspci
CE/SF registers is unknown in lspci
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
i686 Linux
low Severity medium
: ---
: ---
Assigned To: John Villalovos
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-06 22:34 EST by Jane Lv
Modified: 2015-05-08 10:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-24 16:10:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jane Lv 2007-12-06 22:34:28 EST
Description of problem:
Testing RHEL5.1-GA server release (kernel-2.6.18-53.el5) against an Intel
Bensley platform w/ Clovertown G0(cpu stepping 11) processor.

In the output lspci, there is unknown device found.

Version-Release number of selected component (if applicable):
RHEL5.1-GA server release (kernel-2.6.18-53.el5).

How reproducible:
Run command, lspci

Steps to Reproduce:
1.
2.
3.
  
Actual results:
In the output lspci, there is unknown device found.

00:11.0 Host bridge: Intel Corporation Unknown device 4031(rev 10)


Expected results:
The device should be the CE/SF Registers

Additional info:
The device is shown up in RHEL4.6.
Comment 1 austin 2007-12-06 22:51:20 EST
There was same state under Intel stoakley platform (harpertown processor.)
Comment 2 Song, Youquan 2008-03-17 00:34:34 EDT
RHEL5.3, the bug was fix on stoakley and bensely platform with (harpertown 
processor).
Comment 3 Song, Youquan 2008-03-17 00:41:43 EDT
Sorry, I make a spelling mistake, it is RHEL5.2 beta that the bug was fix on 
stoakley and bensely platform with (harpertown processor).
Comment 4 John Villalovos 2008-08-04 14:17:46 EDT
Youquan,

Can we close this bug as fixed?
Comment 5 Song, Youquan 2008-08-05 01:56:10 EDT
Yes. we can close this bug.

Note You need to log in before you can comment on or make changes to this bug.